﻿.af-outer {clear:both;}
.af-inner {
	padding:15px 20px 15px 20px;
	-webkit-transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	transition:all 0.5s linear;
}
.af-outer label, .etiquetaform {
	float:left;
	padding-right:3%;
	width:20%;
	min-width:80px;
	color:#000;
}
.af-outer input[type=text], .af-outer input[type=password], .campoform, textarea.campoform, .date-picker-cita-previa input {
	border:1px solid #ddd;
	padding:10px;
	color:#666;
	width:74% !important;
}
.txtformulario {
	border:1px solid #ddd !important;
	padding:10px!important;
	color:#666!important;
}
.af-form input[type="submit"] {
	border:1px solid #EF9309;
	text-shadow:0px 1px 1px rgba(255,255,255,0.4);
	color:#724C04;
	display:inline-block;
	border-radius:4px;
	margin-top:10px;
	margin-left:33%;
	padding:6px 15px;
	font-weight:bold;
	background:#ffaf4b;
	background:-moz-linear-gradient(top, #ffaf4b 0%, #ff920a 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ff920a));
	background:-webkit-linear-gradient(top, #ffaf4b 0%,#ff920a 100%);
	background:-o-linear-gradient(top, #ffaf4b 0%,#ff920a 100%);
	background:-ms-linear-gradient(top, #ffaf4b 0%,#ff920a 100%);
	background:linear-gradient(top, #ffaf4b 0%,#ff920a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 );
	box-shadow:0px 1px 2px rgba(0,0,0,0.2);
}
.af-form input[type="submit"]:active {
	box-shadow:0px 1px 2px rgba(255,255,255,0.5);
	background:#ffaf4b;
}
.width-100 {
	width:100%!important;
	display:block;
	clear:both;
}
.textocentrado {text-align:center}
.tablaseleccion td {text-align:left}
.tablaseleccion label{padding-left:20px;width:90%;}
.tablaseleccion input{float:left;}
.RadAjaxPanel {margin-top:1em;}
.raDiv, .raColor {
    height:100%;
    margin:0;
    padding:0;
    width:100%;
}
.raDiv {
    background-color:transparent;
    background-position:center center;
    background-repeat:no-repeat;
    position:relative;
    z-index:2;
    background-image:url("/SiteCollectionImages/loading.gif");
}
.raColor {
    background-image:none;
    left:0;
    position:absolute;
    top:0;
    z-index:1;
    background-color:#e6e6e6;
    color:#3b3b3b;
}
/* Ajusta tabla RadCalendar al 100% en vez de auto */
table.RadCalendarMultiView, .RadCalendar {
	width:100% !important;
}
.rbLeyenda input {
	float:left;
	margin-right:1em;
}
.overlay {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:rgba(250,250,250,0.9);
}
.overlay-hugeinc{
	opacity:0;
	visibility:hidden;
	-webkit-transition:opacity 0.5s, visibility 0s 0.5s;
	transition:opacity 0.5s, visibility 0s 0.5s;
}
.overlay-hugeinc.open {
	opacity:1;
	visibility:visible;
	-webkit-transition:opacity 0.5s;
	transition:opacity 0.5s;
	z-index:9999;
	overflow-y:auto;
	overflow-x:hidden;
}
.pnlestudiooculto {
	display: none;
	opacity: 0;
	-webkit-transition: opacity 0.5s, display 0s 0.5s;
	transition: opacity 0.5s, display 0s 0.5s;
	width:100%;
	float:left;
}
.pnlestudiooculto.open {
	display: block;
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.mensajeespere {
	position:absolute;
	left:50%;
	top:50%;
	width:250px;
	height:200px;
	margin-left:-100px;
	margin-top:-100px;
	text-align:center;
}
.datossolicitante {border:1px solid gray;padding:.5em;}
.datossolicitante textarea, .txtformulario {width:100%;}
.tlpequeno {font-size:.8em;}
.tleft, .tleft td{text-align:left;}
.listanoicono {
	list-style:none outside none;
	padding:0px;
}
.listanoicono li {overflow:auto;
}
.listanoicono input {
margin-right:10px
}
.c90 {float:left;width:90%;}
.c10 {
	float: left;
	width: 10%;
}
.boton {
    margin-top:1%;
    border:2px solid!important;
    border-radius:0;
    background:transparent;
    font-size:100%!important;
}
.textorojo{color:#F00;}
a.aspNetDisabled {color:grey; text-decoration:none}
.margin20t {
	margin-top:20px!important;
}
.margin10b {
	margin-bottom:10px !important;
}
.ddlForm {
	border:1px solid #ddd;
	padding:10px;
	color:#666;
	width:auto;
	border-radius:5px;
}
.textoCursiva {
	font-style: italic;
}
#mapa img {max-width: none !important;}
#ddlEspecie option:first-child {
	font-style: normal;
}